Bug 825567 - [abrt] uzbl-core-0-0.28.20111001git9576f59f05.fc16: Process /usr/bin/uzbl-core was killed by signal 11 (SIGSEGV)
[abrt] uzbl-core-0-0.28.20111001git9576f59f05.fc16: Process /usr/bin/uzbl-cor...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: uzbl (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Boeckel
Fedora Extras Quality Assurance
abrt_hash:155f6cc5d12fa035e798746f036...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-27 17:17 EDT by Mehdi Bateni
Modified: 2013-02-13 11:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:31:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.66 KB, text/plain)
2012-05-27 17:18 EDT, Mehdi Bateni
no flags Details
File: maps (51.87 KB, text/plain)
2012-05-27 17:18 EDT, Mehdi Bateni
no flags Details
File: backtrace (43.08 KB, text/plain)
2012-05-27 17:18 EDT, Mehdi Bateni
no flags Details

  None (edit)
Description Mehdi Bateni 2012-05-27 17:17:55 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        uzbl-core --connect-socket /home/mehdi/.cache/uzbl/event_daemon
crash_function: WebCore::DocumentLoader::cancelPendingSubstituteLoad
executable:     /usr/bin/uzbl-core
kernel:         3.3.6-3.fc16.i686
pid:            10701
pwd:            /home/mehdi
reason:         Process /usr/bin/uzbl-core was killed by signal 11 (SIGSEGV)
time:           Sun 27 May 2012 04:22:36 PM IST
uid:            1000
username:       mehdi

backtrace:      Text file, 44112 bytes
dso_list:       Text file, 15011 bytes
maps:           Text file, 53112 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Aspire5732Z-Mehdi
:XDG_DATA_HOME=/home/mehdi/.local/share
:GIO_LAUNCHED_DESKTOP_FILE_PID=10701
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-I8d5ju/gpg:0:1
:UZBL_UTIL_DIR=/usr/share/uzbl/examples/data/scripts/util
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=b50137c6835ed94a43258dbe00000010-1338003276.428700-1838813480
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-I8d5ju
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=mehdi
:SSH_AUTH_SOCK=/tmp/keyring-I8d5ju/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1468,unix/unix:/tmp/.ICE-unix/1468
:USERNAME=mehdi
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/uzbl.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mehdi/.local/bin:/home/mehdi/bin
:MAIL=/var/spool/mail/mehdi
:QT_IM_MODULE=xim
:PWD=/home/mehdi
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1460
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/mehdi
:XDG_CONFIG_HOME=/home/mehdi/.config
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_CACHE_HOME=/home/mehdi/.cache
:LOGNAME=mehdi
:PREFIX=/usr
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7ZyQeAszdx,guid=26cbef3a02e74f3e0c3fc54a00000085
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/mehdi
:XAUTHORITY=/var/run/gdm/auth-for-mehdi-5NaH6a/database

smolt_data:
:
:
:General
:=================================
:UUID: 6dff3034-4ec4-4a59-bde7-c75377e5aea2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4388.84
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 1948
:System Swap: 3903
:Vendor: Acer
:System: Aspire 5732Z V3.07
:Form factor: Notebook
:Kernel: 3.3.6-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10521:4133:530) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10544:4133:530) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(5772:42:4525:26162) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(32902:10818:4133:530) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4133:530) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4133:530) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4133:530) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4133:530) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10564:4133:530) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10549:4133:530) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4133:530) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(6505:4194:4133:530) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10536:4133:530) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10551:4133:530) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4133:530) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10816:4133:530) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:4133:530) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4133:530) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4133:530) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4133:530) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_aspire5732zmehdi-lv_root / ext4 4096 4096 13092026 11749872 11618840 3276800 3147744 3147744
:/dev/sda5 /boot ext4 1024 1024 508745 413146 387546 128016 127780 127780
:/dev/mapper/vg_aspire5732zmehdi-lv_home /home ext4 4096 4096 17796082 17043015 16151726 4456448 4425291 4425291
:

var_log_messages:
:May 27 16:22:36 Aspire5732Z-Mehdi kernel: [65574.116258] uzbl-core[10701]: segfault at 498 ip 479a8873 sp bfac3200 error 4 in libwebkitgtk-3.0.so.0.11.0[4715e000+1786000]
:May 27 16:22:41 Aspire5732Z-Mehdi abrt[10783]: Saved core dump of pid 10701 (/usr/bin/uzbl-core) to /var/spool/abrt/ccpp-2012-05-27-16:22:36-10701 (137564160 bytes)

xsession_errors:
:(uzbl-core:10701): GnomeShellBrowserPlugin-DEBUG: plugin loaded
:** (uzbl-core:10701): DEBUG: NP_Initialize
:** (uzbl-core:10701): DEBUG: NP_Initialize succeeded
:** (uzbl-core:10701): DEBUG: NP_Initialize
:** (uzbl-core:10701): DEBUG: NP_Initialize succeeded
:** (uzbl-core:10701): DEBUG: NP_Initialize
:** (uzbl-core:10701): DEBUG: NP_Initialize succeeded
:** (uzbl-core:10701): DEBUG: NP_Initialize
:** (uzbl-core:10701): DEBUG: NP_Initialize succeeded
Comment 1 Mehdi Bateni 2012-05-27 17:18:00 EDT
Created attachment 587113 [details]
File: dso_list
Comment 2 Mehdi Bateni 2012-05-27 17:18:04 EDT
Created attachment 587114 [details]
File: maps
Comment 3 Mehdi Bateni 2012-05-27 17:18:08 EDT
Created attachment 587115 [details]
File: backtrace
Comment 4 Ben Boeckel 2012-12-08 15:16:13 EST
Sorry for the late reply. Are you still using F16? If you've upgraded, could you try the latest version from Koji[1]? Thanks.

[1]http://koji.fedoraproject.org/koji/packageinfo?packageID=10140
Comment 5 Fedora End Of Life 2013-01-16 10:10:38 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 11:31:54 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.